<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	<title>Portfolio</title>
	<link rel="stylesheet" type="text/css" href="./style.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet"> 
	<link href="https://fonts.googleapis.com/css2?family=Roboto&family=Rozha+One&display=swap" rel="stylesheet"> 
</head>
<body>
<!-- Hero Section -->


	<div class="hero-section">
		<!-- Nav -->
		<div class="row row-nav">
			<div class="col">
				
			</div>
			<div class="col-10">
				<nav class="navbar navbar-expand-lg navbar-light static-top">
  					<a class="navbar-brand" href="#">Portfolio</a>
					  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
					    <span class="navbar-toggler-icon"></span>

					  </button>
					  <div class="collapse navbar-collapse" id="navbarNav">
					    <ul class="navbar-nav ml-auto">
					      <li class="nav-item active">
					        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
					      </li>
					      <li class="nav-item">
					        <a class="nav-link" href="#">About</a>
					      </li>
					      <li class="nav-item">
					        <a class="nav-link" href="#">Projects</a>
					      </li>
					      <li class="nav-item nav-button">
					        <a class="nav-link" href="#">Contact</a>
					      </li>
					      
					    </ul>
					  </div>
				</nav>
			</div>
			<div class="col">
				
			</div>
		</div>







		<!-- Landing Elements -->

		<div class="row justify-content-start">
			<div class="col-1">
				
			</div>
			<div class="col-10 col-sm-10 col-md-10 col-lg-7 justify-content-start hero-text">
				<!-- Nested Here 4 Row -->
				<!-- Row 1 "I will create" -->
				<div class="row">
					I will create
				</div>
				<!-- Row 2 "Software that you" -->
				<div class="row">
					software that you
				</div>
				<!-- Row 3 "Love" -->
				<div class="row">
					Love
				</div>
				<!-- Row 4 "Action Button" -->
				<button class="row btn-hero-style" id="hero-button">
					<p class="hero-button1">
						I'm P
					</p><!-- 
					 --><p class="hero-button2">
						watch me
					</p>
					<!-- <div class="hero-button3">
						
					</div> -->
				</button>
			</div>
			<div class="col-7 col-sm-5 col-md-4 col-lg-4">
				<img src="profile-img.png" class="profile">
			</div>




		</div>

	</div>

	<!-- About me Section -->
	<section class="about-me">
	<div class="container">
		<div class="row justify-content-center">
		
			<div class="col-12 col-sm-12 col-md-5  col-lg-5 mb-5 mb-md-0">
				<div class="about-img d-flex justify-content-center align-content-center">
					 <img src="thanachot-wor.png" alt="Thanachot Worravetvittaya"> 
				</div>
			</div>
			<div class="col-12 col-sm-12 col-md-7  col-lg-7 d-flex flex-column justify-content-center about-text">
				<div class="row justify-content-start" id="about-row1">
					<div class="col">
						<div>
						<h2>About me</h2>
						</div>
					</div>
				</div>
				<div class="row" id="about-row2">
					<div clas="col">
						<p>
							Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incidiei dunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exeracita aation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
						</p>
					</div>
				</div>
			</div>
			
		</div>
	</div>
	</section>

	<!-- Projects Section -->
	<div class="row justify-content-center project">
		<div class="container d-flex flex-row">
			<div class="row">
					<!-- Card1 -->
				<div class="col-md-4">
					<div class="card card-style" >
					<div class="project-img-box">
					 <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
						  <ol class="carousel-indicators">
						    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
						    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
						    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
						  </ol>
						  <div class="carousel-inner">
						    <div class="carousel-item active">
						      <img src="cartoon.png" class="d-block w-100" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="cartoon.png" class="d-block w-100" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="cartoon.png" class="d-block w-100" alt="...">
						    </div>
						  </div>
						  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
						    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						    <span class="sr-only">Previous</span>
						  </a>
						  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
						    <span class="carousel-control-next-icon" aria-hidden="true"></span>
						    <span class="sr-only">Next</span>
						  </a>
						</div>
					</div>

					  <div class="card-body">
					  	<div class="tag">
					    	<p>Bootstrap</p>
					    </div>
					    <h5 class="card-title">Project 1</h5>
					    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
					    <a href="#" class="btn btn-style">See Project</a>
					  </div>
					</div>
				</div>





					<!-- Card 2 -->
				<div class="col-md-4 my-5 my-md-0">
					<div class="card card-style" >
					<div class="project-img-box">
					  <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
							  <div class="carousel-inner">
							    <div class="carousel-item active">
							      <img src="cartoon.png" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="cartoon.png" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="cartoon.png" class="d-block w-100" alt="...">
							    </div>
							  </div>
							  <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
							    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
							    <span class="sr-only">Previous</span>
							  </a>
							  <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
							    <span class="carousel-control-next-icon" aria-hidden="true"></span>
							    <span class="sr-only">Next</span>
							  </a>
							</div>
						</div>
					  <div class="card-body">
					  	<div class="tag">
					    	<p>Javascript</p>
					    	<p>Node.js</p>
					    </div>
					    <h5 class="card-title">Project 2</h5>
					    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
					    <a href="#" class="btn btn-style">See Project</a>
					  </div>
					</div>
				</div>



					<!-- Card 3 -->
				<div class="col-md-4">
					<div class="card card-style" >
						<div class="project-img-box">
					  <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
							  <ol class="carousel-indicators">
							    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
							    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
							    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
							  </ol>
							  <div class="carousel-inner">
							    <div class="carousel-item active">
							      <img src="cartoon.png" class="d-block w-100" alt="...">
							      <div class="carousel-caption d-none d-md-block">
							        
							      </div>
							    </div>
							    <div class="carousel-item">
							      <img src="cartoon.png" class="d-block w-100" alt="...">
							      <div class="carousel-caption d-none d-md-block">
							       
							      </div>
							    </div>
							    <div class="carousel-item">
							      <img src="cartoon.png" class="d-block w-100" alt="...">
							      <div class="carousel-caption d-none d-md-block">
							       
							      </div>
							    </div>
							  </div>
							  <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
							    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
							    <span class="sr-only">Previous</span>
							  </a>
							  <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
							    <span class="carousel-control-next-icon" aria-hidden="true"></span>
							    <span class="sr-only">Next</span>
							  </a>
							</div>
						</div>	
					  <div class="card-body">
					  	<div class="tag">
					    	<p>MERN</p>					    
					    </div>
					    <h5 class="card-title">Project 3</h5>
					    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
					    <a href="#" class="btn btn-style">See Project</a>
					  </div>
					</div>
				</div>




			</div>
		</div>
		</div>



	<!-- Contact Us -->

	<section class="contact ">
		<div class="container">
		<div class="row justify-content-center">
			<div class="col text-center">
				<div id="container-contact" class="mb-3 mb-md-4 mb-lg-5">
				<h2>Contact</h2>
				</div>
				<!-- <p class="mb-5">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incidiei</p> -->
				<!-- Nested here -->

				<div class="row">

					<!-- Contact - Column 1 -->
					<div class="col-md-6 mb-5 mb-md-0">
						<form class="text-dark text-left">
								<div class="form-group">
							    <label for="exampleFormControlInput1">Name</label>
							    <input type="Name" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
							  </div>
							  <div class="form-group">
							    <label for="exampleInputEmail1">Email address</label>
							    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com">
							  </div>
							  <div class="form-group">
							    <label for="exampleFormControlInput1">Contact Number</label>
							    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="+63 900 000 0000">
							  </div>

							  <div class="form-group">
							    <label for="exampleFormControlTextarea1">Message</label>
							    <textarea class="form-control" id="exampleFormControlTextarea1" rows="5"></textarea>
							  </div>

							 <!-- Button trigger modal -->
							<button type="button" class="btn btn-form" data-toggle="modal" data-target="#exampleModal">
							  Sent Email
							</button>

							<!-- Modal -->
							<div class="modal fade text-dark" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
							  <div class="modal-dialog">
							    <div class="modal-content">
							      <div class="modal-header border-0">
							        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us</h5>
							        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
							          <span aria-hidden="true">&times;</span>
							        </button>
							      </div>
							      <div class="modal-body">
							        Message Successfully Sent
							      </div>
							      <div class="modal-footer border-0">
							        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
							      </div>
							    </div>
							  </div>
							</div>

							</form>
					</div>


					<!-- Column 2 Column 2 -->
					<div class="col-md-6 text-center">
						<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d62035.17508606501!2d100.38354226753836!3d13.645689534398318!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sth!2sth!4v1632930962217!5m2!1sth!2sth" class="googlemap" allowfullscreen="" loading="lazy"></iframe>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
	<!-- Footer -->

	<section class="footer py-5">
		<div class="container">
			<div class="row text-white footer-style">
					<div class="footer-box d-flex flex-column col-sm-6 col-md-3">
						<h5 class="footer-accordion">Quick Access</h5>
						<div class="footer-tab d-flex flex-column">
							<a href="">Home</a>
							<a href="">About</a>
							<a href="">Projects</a>
							<a href="">Contact</a>
						</div>
					</div>
					<div class="footer-box d-flex flex-column col-sm-6 col-md-3">
						<h5 class="footer-accordion">Contact info</h5>
						<div class="footer-tab d-flex flex-column">
							<a href=""><span><img src="email.png" class="footer-icon"></span><span>thanachot.wor@gmail.com</span></a>
							<a href=""><span><img src="phone.png" class="footer-icon"></span><span>(+66)64-664-6999</span></a>
							<a href=""><span><img src="location.png" class="footer-icon"z></span><span>Location</span></a>
						</div>
					</div>
					<div class="footer-box d-flex flex-column col-sm-6 col-md-3 mt-4 mt-md-0">
						<h5 class="footer-accordion">Find me</h5>
						<div class="footer-tab d-flex flex-column">
							<p class="footer-text-ad">Address</p>
							<p>3 Soi paramtee2 soi69 yak2-3 Samaedhum Bangkhuntien Bangkok 10150</p>
						</div>
					</div>
					<div class="col-sm-6 col-md-3 mt-4 mt-md-0">
						<h5 class="footer-accordion">Social media</h5>
						<div>
							<a href=""><img src="facebook.svg" class="social-media-icon"></a>
							<a href=""><img src="ig.svg" class="social-media-icon"></a>
						</div>
					</div>
				
			</div>
			
			<div class="row justify-content-center pt-5">
				<div class="col d-flex flex-row">
					<div class="col-md-6 text-left text-white">
						<p>© 2021 Copyright Thanachot Worravetvittaya</p>
					</div>
				</div>
			</div>






		</div>


	</section>



<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>
